import 'package:get/get.dart';

import 'controller.dart';

class ConsultationBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ConsultationController>(() => ConsultationController());
  }
}
